<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Everyone loves pizza!</title>
    <style>
        body{
        padding: 100px 100px 100px 100px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }
    button {
        background: black;
        color: white;
        padding: 10px 20px 10px 20px;
        border-radius: 50px;
        margin: 3px 0px 3px 0px;
        box-shadow: 0px 0px 0px transparent;
        border: 0px solid transparent;
        text-shadow: 0px 0px 0px transparent;
    }
    button:hover {
        background-color: #58D68D;
    }
    button:disabled {
        background: grey;
    }
    a {
        color: black;
    }
    </style>
</head>
<body>
<header>
    <p>Pizza added successfully</p>
    <a href="/">Continue</a>
</header>
</body>
</html>